Neuer Wurm manipuliert Internet-Foren

Internet & Webdienste Seit wenigen Tagen verbreitet sich im Internet ein neuer Wurm namens "Net-Worm.Perl.Santy.a". Anstatt die Endanwender zu belästigen, macht sich dieser Schädling über Internet-Foren her - genauer gesagt über die Forensoftware phpBB. In der Version 2.0.10 ist eine Sicherheitslücke vorhanden, die Santy ausnutzt, um die Foren zu entstellen. Statt des Forums findet man als Besucher nur noch folgenden Text vor:

This site is defaced!!!
NeverEverNoSanity WebWorm generation


Der Wurm startet im Normalfall mit einer Suchanfrage bei Google. Dort erhält er eine Liste mit Foren, die phpBB einsetzen. An diese Foren schickt er eine Anfrage. Führen die Server, auf denen die betroffene Forensoftware läuft, diese Anfrage aus, so nistet sich der Wurm auf dem Server ein und überschreibt alle Dateien mit der Endung .htm, .php, .asp, .shtm, .jsp sowie .phtm.

Alle Webmaster sollten die aktuelle Version 2.0.11 des phpBB installieren um nicht selbst Opfer von Santy zu werden. Man findet den Download hier.
Diese Nachricht empfehlen
Jetzt einen Kommentar schreiben


Alle Kommentare zu dieser News anzeigen
Kommentar abgeben Netiquette beachten!
Einloggen
Jetzt als Amazon Blitzangebot
Ab 06:00 Uhr Hohem iSteady V2-NEUHohem iSteady V2-NEU
Original Amazon-Preis
149,00
Im Preisvergleich ab
?
Blitzangebot-Preis
126,64
Ersparnis zu Amazon 15% oder 22,36
Nur bei Amazon erhältlich
Video-Empfehlungen
Folgt uns auf Twitter
WinFuture bei Twitter

Interessante Artikel & Testberichte

WinFuture wird gehostet von Artfiles
Tipp einsenden
❤ WinFuture unterstützen
Sie wollen online einkaufen? Dann nutzen Sie bitte einen der folgenden Links, um WinFuture zu unterstützen: Vielen Dank!